Novell GroupWise CVE-2016-5761 HTML Injection Vulnerability

Bugtraq ID: 92645
Class: Input Validation Error
CVE: CVE-2016-5761
Remote: Yes
Local: No
Published: Aug 25 2016 12:00AM
Updated: Aug 25 2016 12:00AM
Credit: SEC Consult Vulnerability Lab
Vulnerable: Novell Groupwise 2014 SP1
Novell Groupwise 2014 R2 SP1
Novell Groupwise 2014
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus